/*==================== ETOPIA - ETOP ===================*/

/* INCLUSIONS CSS ERMES */

/* Desactived @import url(../ermes-standard/style.css); */
/* Desactived @import url(../ermes-standard/modeles.css); */

/* INCLUSIONS CSS SYRACUSE */

/* Report @import url(../standard/portal/front/modeles.css); */
/* Report @import url(../standard/portal/front/style.css); */
/* Report @import url(../syracuse/syracuse.css); */
/* Report @import url(polices.css); */
/* Report @import url(ermes-font-addon.css); */
/* Report @import url(syracuse-font.css); */
/* Report @import url(editorial.css); */



/*#nav-rich-menu li:nth-child(1) .dropdown {
   left: 0  !important;
}*/

/* .dropdown-menu.LEVEL1,
.dropdown-menu.LEVEL2,
.dropdown-menu.LEVEL3 {
	display: block !important;
} */

#dropChangeSite,
.change-site-mobile {
    display: none;
}

.btn-account,
.btn-account:hover,
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.all-link-connexe .btn-default,
.all-link-connexe .btn-default:hover,
.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
#ermes_main_menu li.LEVEL1,
#ermes_main_menu li.LEVEL1:hover a,
#ermes_main_menu li.LEVEL1>a,
#ermes_main_menu li.LEVEL1 a:hover,
#nav-rich-menu li a,
#nav-rich-menu li:hover a,
#nav-rich-menu a:hover {
    transition: all 0.35s;
}

span.labelSelect.sort {
    max-width: 270px;
}



html {
    font-family: sans-serif;
}

body {
    background: #fff;
}

.x-body {
    font-size: 14px;
    font-family: Arial;
}

body,
td,
pre {
    font-size: 14px;
}

body,
h2,
h3,
h4,
h5,
h6,
td,
pre,
.panel-front>.x-panel-header span {
    font-family: Arial;
}

p {
    color: #666;
    line-height: normal;
}

a {
    color: #6d919f;
}

header {
    background: url(images/header.jpg)no-repeat center 132px;
    border: none;
    margin-bottom: 30px;
}

@media (min-width: 1920px) {
    header {
        background-size: cover;
    }
}
@media (min-width: 768px) {
    header {
        margin-bottom: 90px;
    }

}

@media (max-width: 767px) {
    .frame-no-title .icon-resize-small.pull-right {
        float: none !important;
    }

    .frame-no-title .panel-heading {
        text-align: right;
    }

    header {
        background-position: center 0;     
		}

    .link-connexe {
        top: 54px;
    }

    #menu-panel {
        top: 57px;
    }
}








h1 {
    color: #6d919f;
}

.header-banner-menu {
    width: 100%;
    max-width: 100%;
    position: relative;
}

.all-link-connexe {
    position: static;
}

.link-connexe {
    top: 46px;
    z-index: 2;
}


.link-connexe.connexe-etopia {
    position: absolute;
    left: 0;
    top: 7px;
}

.link-connexe.connexe-etopia .btn-default {
    padding: 0px 274px 119px 0;
    background: url(images/brandetopia.png)no-repeat;
}

.link-connexe.connexe-etopia .btn-default span {
    visibility: hidden;
}

.link-connexe.connexe-rhizome {
    position: absolute;
    right: 0;
    top: 357px;
    height: 140px;
    width: 140px;

}

.link-connexe.connexe-rhizome a {
    background: transparent url(images/rhizome.png) no-repeat center center;
    background-size: contain;
    display: block;
    height: 100%;
    width: 100%;
}

.link-connexe.connexe-rhizome span {
    display: none;
}

/* =========  BOUTON CONNEXE  ============ */

.link-connexe .btn-default {
    background: none;
    border: none;
    color: #636363;
    font-size: 16px;
}

.header-banner-menu {
    width: 100%;
    max-width: 100%;
    position: relative;
}

#search-panel {
    color: #000;
    background: none;
}

#menu-panel {
    background: #fff;
    border: none;
}



.btn-account {
    font-family: Arial;
}

.btn-account .icon-lock,
.btn-account .icon-user {
    position: relative;
    top: -3px;
    left: -3px;
}

.btn-account .icon-lock::before {
    content: '\e802';
}

/* .btn-account .icon-user::before {
	content:'\e814';
} */

.btn-account i {
    padding: 5px 5px 9px 9px;
    background: #99c244;
    border-radius: 50px;
    color: white;
}

@media (min-width: 768px) {

    .button-my-account {
        margin-top: 14px;
    }

    .btn-account {
        background: #fff;
        color: #99c244;
        margin-top: 80px;
        padding: 6px 10px 5px 0px;
        font-weight: bold;
        font-size: 14px;
    }

    .btn-account:hover,
    .btn-account:focus,
    .btn-account:active,
    .btn-account.active,
    .open .dropdown-toggle.btn-account {
        color: #414c5c;
    }
}

.navbar>.container .navbar-brand {
    margin: 0 0 40px 95px;
    padding: 0;
}

.navbar-brand h1 {
    font-family: 'yanone_kaffeesatzregular';
    font-size: 60px;
    color: #fff;
    text-transform: none;
    opacity: 0.5;
}

@media (max-width: 767px) {
    .navbar-brand h1 {
        font-size: 40px;
    }

    .navbar>.container .navbar-brand {
        margin: 0;
    }

    #search-panel {
        padding: 0 0 10px;
    }
}



.navbar>.container .navbar-brand {
    margin-left: 0;
}

#search-panel {
    padding: 0 0 50px;
}

@media (min-width: 768px) {
    #search-panel .panel-body.col-md-8 {
        margin: 70px auto 0;
        width: 70%;
    }
}

#ariane {
    margin: 2px auto 0;
    width: auto;
}

#preselect-facets-link {
    display: block;
    margin: 10px auto 0;
}


#scenario-selection {
    border-radius: 50px 0 0 50px;
}

#submit-search {
    border-radius: 0 50px 50px 0;
}

#main_search_form {
    position: relative;
}

#scenario-selection,
#submit-search {
    background: #fff;
    border-color: #fff;
    color: #6d919f;
}

.clean-text-field {
    color: #ee3e25;
}

#textfield {
    color: #000
}

.ui-autocomplete-input {
    background: #fff !important;
}

.ui-autocomplete-input {
    background: #fff !important;
    border-color: #fff !important;
}

#textfield,
.clean-text-field {
    background: #fff;
    border-color: #fff;
}

#submit-search span {
    padding: 7px 5px 7px 9px;
    background: #6d919f;
    color: #fff;
    border-radius: 50px;
}

#submit-search {
    padding-right: 5px;
}

@media (min-width: 479px) {

    #scenario-selection,
    #submit-search {
        height: 60px;
        line-height: 58px;
        padding: 0 9px;
    }

    #textfield,
    .clean-text-field {
        height: 60px;
    }

    .ui-autocomplete-input {
        height: 60px;
    }
}

#globalAdvancedSearchLink {
    color: #fff;
}

/* @media (min-width: 768px) {
	#globalAdvancedSearchLink {
		background: #fff;
		color: #6d919f;
		padding: 0 15px 0 0;
		position: absolute;
		margin: 0;
		top: 0;
		right: -130px;
		height: 60px;
		line-height: 58px;
		font-size: 14px;
		border-radius: 0 50px 50px 0 ;
	}
} */
#globalAdvancedSearchLink .icon-plus {
    display: none;
}


#globalScenarioMobile {
    background-color: #fff;
}

#globalScenarioMobile>li>a {
    color: #6d919f;
}

#globalScenarioMobile .active,
#globalScenarioMobile .active:hover,
#globalScenarioMobile .active:focus {
    background: #6d919f;
    color: #fff;
}

#globalScenarioMobile>li>a:hover,
#globalScenarioMobile>li>a:focus {
    background: #6d919f;
    color: #fff;
}

.tt-suggestion.tt-cursor {
    background: #6d919f;
}

#ariane {
    position: absolute;
    left: -150px;
    top: 180px;
    padding-top: 3px;
    border-top: 1px solid #666;
}

@media (max-width: 479px) {
    #ariane {
        left: -4px;
        top: 100px;
        border: none;
        background: #fff;
        padding: 2px 5px;
        right: -4px;
    }
}

@media (min-width: 480px) and (max-width: 767px) {
    #ariane {
        left: -4px;
        top: 130px;
        border: none;
        background: #fff;
        padding: 2px 5px;
        right: -4px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    #ariane {
        left: -110px;
        top: 180px;
    }
}

@media (min-width: 1920px) {
    #ariane {
        top: 210px;
    }
}




#menu-panel .menu-home span {
    display: none;
}

#menu-panel .menu-home i {
    display: block;
}

li.menu-home:hover a i,
li.menu-home a:hover i {
    color: #0f417a;
}

#menu-panel .menu-home i::before {
    color: #99c244;
}

.portal-main-menu li.LEVEL1.menu-home>a {
    background: #fff;
}

#ermes_main_menu {
    background: #fff;
}

.portal-main-menu li.LEVEL1:first-child {
    margin-right: 0px;
    font-size: 20px;
}

.portal-main-menu li.LEVEL1 {
    border-right: 1px solid #fff;
}

.portal-main-menu li.LEVEL1:last-child {
    border: 0;
}

.portal-main-menu li.LEVEL1 {
    font-size: 26px;
    width: auto;
    background: none;
    font-family: 'yanone_kaffeesatzregular';
}

@media (min-width: 768px) and (max-width: 1023px) {
    .portal-main-menu li.LEVEL1 {
        margin-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 1919px) {
    #search-panel {
        padding: 0 0 20px;
    }
}

.portal-main-menu li.LEVEL1>a {
    color: #666;
    background: #fff;
    padding: 13px 15px 13px;
    text-transform: none;
}

#ermes_main_menu li.LEVEL1 {
    background-color: #fff;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus,
#ermes_main_menu li.LEVEL1 a:hover {
    background: none;
}

#ermes_main_menu li.LEVEL1>a:hover,
#ermes_main_menu li:hover>a {
    background-color: #fff;
    color: #666;
}

#ermes_main_menu .dropdown-menu.LEVEL1 li {
    text-align: left;
    font-size: 20px;
    text-transform: none;
}

#ermes_main_menu .dropdown-menu>li>a:hover,
#ermes_main_menu .dropdown-menu>li>a:focus {
    background: #666;
    color: #fff;
}

#ermes_main_menu li.LEVEL1 .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
    display: none;
}

#ermes_main_menu li:hover>a .caret {
    border-bottom-color: #666;
    border-top-color: #666;
}

.portal-main-menu li.menu-etopia>a {
    color: #99c244;
}

#ermes_main_menu li.LEVEL1.menu-etopia>a:hover,
#ermes_main_menu li.LEVEL1.menu-etopia:hover>a {
    background-color: #fff;
    color: #99c244;
}


#ermes_main_menu .dropdown-menu {
    padding: 0;
}

#ermes_main_menu>.dropdown-menu {
    border-top: none;
}

#ermes_main_menu .dropdown-menu>li>a {
    padding: 10px 20px;
    color: #666;
}

#ermes_main_menu li.LEVEL2,
#ermes_main_menu li.LEVEL3,
#ermes_main_menu li.LEVEL4 {
    border-bottom: 1px solid #d9d9d9;
    margin-left: -1px;
    margin-right: -1px;
}

#ermes_main_menu li.LEVEL2:last-child,
#ermes_main_menu li.LEVEL3:last-child,
#ermes_main_menu li.LEVEL4:last-child {
    border: none;
}

#ermes_main_menu .dropdown-submenu>.dropdown-menu {
    border-radius: 0;
    margin-top: -1px;
    margin-left: -2px;
}


.panel-front,
.panel-selection {
    background-color: #fff;
}

.panel-front>.x-panel-header span,
h2 {
    color: #6d919f;
    font-size: 40px;
    font-weight: normal;
    font-family: 'yanone_kaffeesatzregular';
}

.panel>.panel-heading h2,
.panel-title,
.panel-front>.x-panel-header {
    text-transform: none;
}

.btn-default.see_all_results {
    float: right;
}

.btn-default {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.thumbnail-wrapper {
    -webkit-box-shadow: 0px 7px 12px -2px #000000a3;
    box-shadow: 0px 7px 12px -2px #000000a3;
}

/*====  Styles encarts =====*/

.encart-ombre .panel-front {
    -webkit-box-shadow: 0px 7px 12px -2px #bfbfbf;
    box-shadow: 0px 7px 12px -2px #bfbfbf;
}

.encart-bleu h2,
.encart-gris h2,
.encart-vert h2 {
    color: #fff;
}

.encart-bleu .panel-front {
    background: #6d919f;
}

.encart-bleu .panel-front {
    background: #6d919f;
}

.encart-bleu .btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #6d919f;
}

.encart-bleu .btn-default:hover,
.encart-bleu .btn-default:focus,
.encart-bleu .btn-default:active,
.encart-bleu .btn-default.active,
.encart-bleu .open .dropdown-toggle.btn-default {
    background-color: #666;
    border-color: #fff;
    color: #fff;
}


.encart-gris .panel-front {
    background: #666;
}

.encart-gris .btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #666;
}

.encart-gris .btn-default:hover,
.encart-gris .btn-default:focus,
.encart-gris .btn-default:active,
.encart-gris .btn-default.active,
.encart-gris .open .dropdown-toggle.btn-default {
    background-color: #666;
    border-color: #fff;
    color: #fff;
}


.encart-vert .panel-front {
    background: #99c244;
}

.encart-vert .btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

.encart-vert .btn-default:hover,
.encart-vert .btn-default:focus,
.encart-vert .btn-default:active,
.encart-vert .btn-default.active,
.encart-vert .open .dropdown-toggle.btn-default {
    background-color: #99c244;
    border-color: #000;
    color: #000;
}


/* ===  Encart THESAURUS  === */


.encart-thematique .jstree-proton {
    color: #6d919f;
    text-transform: uppercase;
    font-weight: bold;
}

.encart-thematique .jstree-proton .jstree-wholerow-hovered {
    background: #6d919f;
    color: #fff;
    border-radius: 10px;
}

.encart-thematique .jstree-proton .jstree-wholerow-hovered+.jstree-icon+.jstree-anchor {
    color: #fff;

}

.encart-thematique .badge {
    background: #6d919f;
    color: #fff;
    font-weight: bold;
}

.encart-thematique .jstree-anchor:hover .badge {
    background: #fff;
    color: #6d919f;
}


.facetList .see_all_results .badge {
    color: #fff;
    padding: 3px 7px;
}

.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: none;
}

.list-group-item {
    border-left: none;
    border-right: none;
}

.list-group-item:last-child {
    border-bottom: none;
}


/*====  Encart Nouv  =====*/

.encart-nouveautes-doc.panel>.panel-heading h2 span::before,
.encart-nouveautes-arch.panel>.panel-heading h2 span::before {
    content: '\e813';
    font-family: ermes-font-update;
    margin-right: 6px;
}

/*====  Encart Nouv doc  =====*/

.encart-nouveautes-arch div.webframe-ermes-lastviewedresources-item,
.encart-nouveautes-arch div.webframe-ermes-openfindselection-item {
    background: none;
    padding: 10px 10px 5px;
}

.encart-nouveautes-arch .template-title {
    color: #fff;
    text-transform: none;
    font-size: 18px;
}

.encart-nouveautes-arch .template-info {
    color: #fff;
    font-weight: normal;
}

.encart-nouveautes-arch .template-resume {
    color: #fff;
    font-size: 14px;
}


/*====  Encart Avis  =====*/

.encart-avis .rsDefaultInv .rsGCaption {
    background: rgb(255 255 255 / 0.8);
    padding: 20px 10px 15px;
    bottom: 0;
    border-radius: 0;
}

.encart-avis .rsDefaultInv .rsGCaption * {
    color: #000;
}

.webframe-ermes-lastcomments blockquote {
    border: none;
}

.encart-avis h3 {
    font-size: 24px;
    font-weight: normal;
}

.encart-avis .webframe-ermes-lastcomments-item-note {
    float: right;
    position: absolute;
    right: 25px;
    top: 5px;
}


/*====  Encart Coups de coeur  =====*/

.encart-coupscoeur h2 {
    color: #fff;
}

.encart-coupscoeur .panel-front {
    background: #6d919f;
    padding: 30px 0 40px;
}

.encart-coupscoeur.panel>.panel-heading h2 span::before {
    content: '\a037';
    font-family: ermes-font-addon;
    background: #fff;
    color: #6d919f;
    padding: 3px 4px 2px 5px;
}

.encart-coupscoeur .btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #6d919f;
    margin-right: 30px;
}

.encart-coupscoeur .btn-default:hover,
.encart-coupscoeur .btn-default:focus,
.encart-coupscoeur .btn-default:active,
.encart-coupscoeur .btn-default.active,
.encart-coupscoeur .open .dropdown-toggle.btn-default {
    background-color: #6d919f;
    border-color: #fff;
    color: #fff;
}

.encart-coupscoeur .rsDefaultInv .rsGCaption {
    background: none repeat scroll 0 0 rgb(0 0 0 / 60%);
    padding: 10px 20px 10px;
}

.encart-coupscoeur .bs-bullets button,
.encart-coupscoeur .bs-bullets button:focus,
.encart-coupscoeur .bs-bullets button:active,
.encart-coupscoeur .bs-bullets button:hover {
    border-color: #fff;
}

.encart-coupscoeur .bs-bullets .rsNavSelected button {
    background-color: #fff;
}

.encart-coupscoeur .template-resume {
    display: none;
}


/*====  Encart RSS  =====*/


.encart-rss .sagscroller {
    height: auto;
    max-height: 480px;
}

.encart-rss .rss-thumbnail-div+div {
    padding-top: 20px;
}

.encart-rss .rss-thumbnail-div {
    margin-top: 20px;
    margin-right: 10px;
}












/*===== RICH FOOTER 4 COL =====*/


@media (min-width: 768px) {
    footer {
        margin-top: 50px;
    }
}

.haut_btn {
    position: absolute;
    right: 0;
}

footer {
    background: #99c244;
    font-size: 14px;
    margin-top: 50px;
}

footer p {
    color: #000;
    font-size: 14px;
}

footer #footer-4 .container {
    padding: 0;
}

#rich-footer-4 {
    padding: 40px 0 10px;
    max-width: 100%;
}

#footer-4 a {
    cursor: pointer;
    color: #000;
}

#rich-footer-4 #menu_3 img {
    margin-top: 40px;
    margin-bottom: 0;
}

#rich-footer-4 #menu_4 img {
    margin-top: 12px;
    /*  margin-bottom: 40px; */
}

#rich-footer-4 .menu li {
    margin-left: 14px;
    position: relative;
}

#rich-footer-4 .menu a {
    position: relative;
}

#rich-footer-4 h2 {
    font-size: 18px;
    color: #000;
    font-family: Arial;
    margin: 0 0 30px;
}

#footer-4 #footer_connexes .container {
    padding: 20px 0;
    border-bottom: 1px solid #777;
}

#footer-4 #footer_connexes {
    text-align: center;
    font-size: 16px;
}

#footer-4 #footer_connexes li {
    display: inline-block;
    position: relative;
    padding: 0 10px 0 5px;
}

#footer-4 #footer_connexes li::before {
    content: "";
    position: absolute;
    right: 0;
    height: 12px;
    top: 6px;
    border-right: 1px solid #fff;
}

#footer-4 #footer_connexes li:last-child::before {
    display: none;
}

#footer-4 .menu div {
    padding: 10px;
}

#footer-4 #sub_rich_footer {
    padding: 10px 0 30px;
    text-align: center;
}

#footer-4 #sub_rich_footer .container {
    padding: 0 20px;
}

#footer-4 #brand_footer {
    display: table-cell;
    padding-left: 10px;
}

#footer-4 #brand_footer a:hover {
    text-decoration: none;
}

#footer-4 #sub_rich_footer p {
    display: table-cell;
    width: 100%;
    color: #f2f0f1;
    text-align: right;
    line-height: normal;
    vertical-align: middle;
}

#footer-4 #sub_footer {
    clear: both;
    overflow: hidden;
    text-align: center;
    padding: 5px 0;
    background: #fff;
}

#footer-4 #sub_footer li {
    display: inline-block;
    position: relative;
    padding: 0px 15px;
    font-size: 14px;
}

#footer-4 #sub_footer li.forum {
    padding: 0;
}

#footer-4 #sub_footer li::before {
    content: "";
    position: absolute;
    right: -4px;
    height: 12px;
    top: 6px;
    border-right: 1px solid #666;
}

#footer-4 #sub_footer li.forum::before {
    display: none;
}

#footer-4 #sub_footer li:last-child::before {
    display: none;
}

#footer-4 #sub_footer a {
    color: #666;
}

@media (min-width: 320px) and (max-width: 599px) {
    #rich-footer-4 .col-xs-6 {
        width: 100%;
    }
}

@media (min-width: 320px) and (max-width: 414px) {
    #footer-4 p {
        float: none;
    }
}

@media (max-width: 1024px) {
    #footer-4 #footer_connexes .container {
        margin: 0 15px;
    }
}

@media (max-width: 479px) {
    footer #footer-4 #menu_1 {
        padding-left: 10px;
    }

    footer #footer-4 #menu_3,
    footer #footer-4 #menu_4 {
        text-align: center;
    }
}

@media (max-width: 1023px) {
    footer #footer-4 .container {
        padding: 0 10px;
    }
}

@media (min-width: 480px) and (max-width: 599px) {
    footer #footer-4 .menu {
        width: 50%;
    }
}

@media (min-width: 720px) and (max-width: 1023px) {
    footer #footer-4 .menu {
        width: 50%;
        padding-left: 70px;
    }
}

div.product-infos {
    display: none;
}

.util {
    margin-top: 46px;
}

.util li a::before {
    content: '\e85a';
    font-family: 'ermes-font-update';
    position: absolute;
    left: -22px;
    top: -10px;
    font-size: 24px;
    color: #fff;
    transition: all 0.35s ease;
}

#footer-4 .dowload span {
    font-size: 16px;
}

#footer-4 .dowload [class^="icon-"] {
    font-size: 16px;
}

#footer-4 .dowload span::before {
    position: relative;
    left: -20px;
    top: 12px;
}

#footer-4 .dowload a {
    padding-left: 20px;
}

#footer-4 .newsletter {
    border: 1px solid #fff;
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
}

.newsletter::before {
    content: '\e85a';
    font-family: 'ermes-font-update';
    position: absolute;
    right: 8px;
    top: -4px;
    font-size: 34px;
    color: #fff;
    transition: all 0.35s ease;
}






/*==================== RECHERCHE ===================*/

/* Recherche avancée (Nice)*/

@media (min-width: 768px) {
    #ERMES20_FORM .search-form-description {
        display: none;
    }

    #ERMES20_FORM .search-form-buttons {
        display: none;
    }

    #ERMES20_FORM .form-group label {
        display: inline-block;
        width: 21%;
        text-align: right;
        padding-right: 5px;
    }

    #ERMES20_FORM .form-group .checkbox-field-label {
        display: inline-block;
        width: 21%;
        text-align: right;
        padding-right: 5px;
    }

    #ERMES20_FORM .form-group input[type="checkbox"]+label {
        width: 90%;
        text-align: left;
    }

    #ERMES20_FORM .form-group .input-and-buttons {
        display: inline-block;
        width: 78%;
    }

    #ERMES20_FORM .form-group .input-and-buttons .input-wrapper {
        width: 95%;
    }

    #ERMES20_FORM .form-group .checkbox-field-label+.input-wrapper {
        display: inline-block;
        width: 78%;
    }

    #ERMES20_FORM .field-container+.search-form-buttons {
        display: block;
    }
}


/* encart Formulaire recherche */

.searchForm .form-horizontal .panel-body .form-group.pull-right {
    display: none;
}

.searchForm .form-horizontal .panel-body .indexWrapper+.form-group.pull-right {
    display: block;
}

/* encart Formulaire recherche */

.search-form-component .search-form-buttons {
    display: none;
}

.search-form-component .field-container+.search-form-buttons {
    display: block;
}


/* encart Formulaire recherche */

.ermes_form.is-in-webframe.form-horizontal.ermes_form_container.ermes_container .form-group:first-child {
    display: none;
}

.ermes_form.is-in-webframe.form-horizontal.ermes_form_container.ermes_container .indexWrapper .control-label {
    width: 210px;
}

.ermes_form.is-in-webframe.form-horizontal.ermes_form_container.ermes_container .indexWrapper .control-label+div {
    width: 69%;
}






#resultats_recherche .panel-front,
#notice_longue .panel-front {
    background: #fff;
}

#resultats_recherche .facetList.nav-pills>li>a {
    background: #6d919f;
    color: #fff;
    border: 1px solid #6d919f;
    ;
}

#resultats_recherche .facetList.nav-pills>li>a:focus,
#resultats_recherche .facetList.nav-pills>li>a:hover {
    background: #fff;
    color: #6d919f;
    border: 1px solid #6d919f;
}

.template-title {
    color: #000;
}

.displaymode-icon-container.desktop button,
.siteRestriction-icon-container.desktop button,
.sort-order button {
    background-color: #99c244;
    color: #000;
}

.displaymode-icon-container.desktop button:hover,
.siteRestriction-icon-container.desktop button:hover,
.sort-order button:hover {
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
}

ul.notes-echelle li span:before,
.icon-star:before,
.icon-star-empty:before {
    color: #99c244;
}

#notice_longue h2 {
    font-weight: normal;
}

#notice_longue_description h2 {
    color: #99c244;
}

#detail-notice {
    margin-bottom: 40px;
}

#detail-notice-enrichissements,
#detail-notice-avis {
    margin-top: 40px;
}

#notice_longue_description .btn-info {
    border: none;
    padding: 0;
    margin: 0;
    color: black;
    background-color: transparent;
    text-decoration: none !important;
}

#notice_longue_description .btn-info.linktype-link:hover {
    border-color: #000;
    color: #000;
}

#notice_longue_description .tab-pane p:before {
    content: "\2022";
    margin-right: 6px;
}

#notice_longue_description [class*="btn-"].tarzan {
    background: #99c244;
    border: 1px solid #99c244;
    padding: 10px;
    color: #fff;
    text-decoration: none !important;
}

#notice_longue_description [class*="btn-"].tarzan:hover {
    background: none;
    border: 1px solid #000;
    color: #000;
}

#notice_longue_description #myTabContent .tarzan {
    background: none;
    border: none;
    padding: 0;
    color: #000;
    display: inline;
}

#notice_longue_description #myTabContent .truncate:hover span,
#notice_longue_description #myTabContent .truncate:hover a {
    border: none;
    text-decoration: underline !important;
}



#document_actions .btn-info {
    background-color: #99c244;
    border-color: #99c244;
    color: #000;
}

#document_actions .btn-info:hover {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.btn-primary {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.btn-info {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.btn-validation {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-validation:hover,
.btn-validation:focus,
.btn-validation:active,
.btn-validation.active,
.open .dropdown-toggle.btn-validation {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.btn-basket {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-basket:hover,
.btn-basket:focus,
.btn-basket:active,
.btn-basket.active,
.btn-basket.disabled,
.btn-basket[disabled] {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.memoriser .dropdown-toggle {
    border-top: 1px solid #fff;
}


.btn-action {
    background-color: #fff;
    border-color: #99c244;
    color: #000;
}

.btn-action:hover,
.btn-action:focus,
.btn-action:active,
.btn-action.active,
.btn-action.disabled,
.btn-action[disabled] {
    background-color: #fff;
    border-color: #000;
    color: #000;
}



#facet_container .btn-action {
    background-color: #99c244;
    border-color: #99c244;
    color: #000;
}

#facet_container .btn-action:hover {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.actions .btn-dark {
    background-color: #99c244;
    border-color: #99c244;
    color: #000;
}

.actions .btn-dark:hover,
.actions .btn-dark:focus,
.actions .btn-dark:active,
.actions .btn-dark.active,
.actions .btn-dark.disabled,
.actions .btn-dark[disabled] {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

#facet_container .facetSuggest a:hover {
    background-color: #fff;
}

.btn-dark {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active,
.btn-dark.disabled,
.btn-dark[disabled] {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.btn-warning {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

.btn-warning:hover {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

a.btn-technicalReport {
    background-color: #6d919f;
    border-color: #6d919f;
    color: #fff;
}

a.btn-technicalReport:hover {
    background-color: #fff;
    border-color: #6d919f;
    color: #6d919f;
}

.btn-group.open .dropdown-toggle,
.btn:active,
.btn.active {
    box-shadow: none;
}

.btn-default .caret,
.btn-account .caret,
.btn-basket .caret {
    border-top-color: #fff;
}

.btn-default:hover .caret,
.btn-account:hover .caret,
.btn-basket:hover .caret {
    border-top-color: #6d919f;
}

.search-icon-container .btn-primary {
    background-color: #000;
    border-color: #000;
}

.facet-controls>a,
.facet-controls>button {
    color: #000;
    text-transform: none;
    border: 1px solid #000;
    padding: 5px 3px 5px 10px;
}

.facetList .badge {
    color: #99c244;
}

#criteres_recherche p {
    color: #000;
}

#description_resultats,
#description_resultats_pendingActiveClients,
.taille_page {
    color: #99c244;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    border-color: #99c244;
    color: #99c244;
}

.btn-group.pageSize-container button {
    color: #99c244;
}

#resultats>ul>li,
#resultats>ul>li.on {
    background-color: #fff;
    border-color: #ebebeb;
}

.select-all {
    background-color: #99c244;
}

li.ajouter_selection {
    background-color: #99c244;
}

#resultats .select {
    background-color: #ebebeb;
}

.statut,
.statut-disabled,
.statut-primaryDoc {
    background-color: #fff;
}

.vignette_document .icon-new {
    background-color: #99c244;
    box-shadow: -3px -3px 0 #4f6325;
    color: #fff;
}

.btn-group.pageSize-container.open .dropdown-menu>li>a {
    color: #99c244;
}

.displaymode-icon-container .active,
.siteRestriction-icon-container .active,
.pageSize-container .active,
.sort-order .active {
    background-color: #99c244;
    color: #fff;
}

.displaymode-icon-container a.active:hover,
.siteRestriction-icon-container a.active:hover,
.pageSize-container a.active:hover,
.sort-order a.active:hover {
    background-color: #fff;
    color: #99c244;
}

h2.category_header {
    color: #000;
}

h3.category_header {
    background-color: #99c244;
    color: #fff;
}

.detail-holdings-class [class|="detail-holds"] thead th,
.detail-subscriptions thead th,
.detail-holdings-class [class|="detail-holds"] thead td,
.detail-subscriptions thead td {
    background-color: #fff;
    color: #99c244;
}

button.holding-reservation[disabled][data-v-03082f26] {
    background-color: #000 !important;
    border-color: #000;
}


#multi_selection_simple .bouton_detail,
#multi_selection .bouton_detail {
    color: #99c244;
}

.mobile-navigation {
    background-color: #99c244;
}

.mobile-navigation .btn.precedent,
.mobile-navigation .btn.suivant {
    background-color: #99c244;
}

.mobile-navigation>.btn-group,
.mobile-navigation .btn {
    background-color: #99c244;
}

.anonymous-info .btn[data-v-a026d4e8] {
    background: #99c244;
    border-color: #99c244;
    margin-right: 0;
    margin-top: -11px;
}

.anonymous-info .btn-info:hover {
    color: #fff;
}

.alert-warning[data-v-a026d4e8] {
    padding-left: 0;
    border: none;
}

.holdings-subscription-section[data-v-5609e603] {
    background: #99c244 !important;
}

.detail-holdings-class tr:nth-child(even) {
    background-color: #edf1e7;
}



/*==================== Archives ====================*/
/* Modification des classe initiales :
 #notice_longue_description .btn-info {
    background-color: #fff;
    border-color: #99c244;
    color: #99c244;
	text-decoration: none !important;
}

et 

#notice_longue_description .btn-info:hover {
    background-color: #99c244;
    border-color: #99c244;
    color: #fff;
	text-decoration: none !important;
}
*/

/* Elargissement du détail de la notice */
#detail-notice .col-lg-9,
#detail-notice .col-md-9,
#detail-notice .col-sm-8 {
    width: 92%;
}

#detail-notice .col-lg-3,
#detail-notice .col-md-3,
#detail-notice .col-sm-4 {
    width: 8%;
}

#document_actions {
    display: none;
}

#detail-notice .dl-horizontal dd {
    padding-top: 5px;
    margin-left: 200px !important;
    text-align: justify;
}

#detail-notice .dl-horizontal dt {
    padding-top: 5px;
    float: left;
    width: 200px !important;
    overflow: hidden;
    clear: left;
    text-overflow: ellipsis;
    white-space: break-spaces !important;
}


.truncate a,
.truncate span {
    white-space: normal;
}


/* calendrier */

.ui-datepicker th,
.ui-datepicker td {
    font-size: 12px;
}


.anonymous-info .btn[data-v-a026d4e8] {
    background-color: #6d919f;
    border-color: #6d919f;
    padding-left: 10px;
}


.jstree-proton .jstree-wholerow-clicked {
    background: #99c244;
    background: -moz-linear-gradient(top, #99c244 0, #99c244 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #99c244), color-stop(100%, #99c244));
    background: -webkit-linear-gradient(top, #99c244 0, #99c244 100%);
    background: -o-linear-gradient(top, #99c244 0, #99c244 100%);
    background: -ms-linear-gradient(top, #99c244 0, #99c244 100%);
    background: linear-gradient(to bottom, #99c244 0, #99c244 100%);
}

.preselect-facets .jstree-proton>.jstree-wholerow-ul .jstree-clicked,
#facet_container .jstree-proton>.jstree-wholerow-ul .jstree-clicked {
    background: #99c244;
}

.preselect-facets .jstree-proton .jstree-hovered,
#facet_container .jstree-proton .jstree-hovered {
    background: #99c244;
}

.jstree-proton .jstree-wholerow-hovered {
    background: #99c244;
}

/*==================== COMPTE ===================*/


.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    background-color: #99c244;
}

.user-name {
    color: #99c244;
}

.myaccount-profile .account-label {
    color: #99c244;
}

.myaccount-activity .activity-feed ul li.AddComment .action,
.myaccount-activity .activity-feed ul li.AddTag .action {
    color: #99c244;
}

.basketLabel .btn-info {
    background: #99c244;
    border-color: #99c244;
    font-size: 16px;
    font-weight: bold;
}

#global_basket_actions .btn-dark {
    background: #99c244;
    font-size: 16px;
    font-weight: bold;
}


.user-account .menu #moduleDropdownMenu {
    background: #99c244;
    border-color: #99c244;
    color: #fff;
}

.user-account .component.activity,
.user-account .component.contributions,
.user-account .component.digital-space,
.user-account .component.events,
.user-account .component.messages,
.user-account .component.newsletters,
.user-account .component.preferences,
.user-account .component.profile,
.user-account .component.searches {
    background: #fff !important;
}

.myaccount-contributions-summary h3,
.myaccount-rights h3,
.myaccount-comments h3,
.myaccount-tags h3,
.search-preferences-header h3,
.myaccount-memorysearch-summary h3,
.myaccount-agendaregistrations h3 {
    margin: 20px 0 5px;
    color: #000;
}

.search-preferences-list li {
    margin: 30px 0;
}

.alert-info,
.alert-warning {
    color: #99c244;
    background-color: #f7f9f2;
    border-color: #f7f9f2;
}

.user-account-frame-container h2 {
    font-size: 21px;
    font-weight: bold;
    margin: 20px 0;
}

.user-account-frame-container .panel>.panel-heading h2,
.user-account-frame-container .panel-title,
.panel-front>.x-panel-header {
    text-transform: none;
}


.myaccount-loans-buttons li a,
.myaccount-memorysearch-buttons li a {
    background-color: #faf8f9;
}


/* ============ MOBILE ============*/

/* Apple iPhone 5 - 320 × 568 dp */
@media (min-width: 320px) and (max-width: 359px) {}

/* Google Nexus 5 -360 × 640 dp */
@media (min-width: 360px) and (max-width: 374px) {}

/* Apple iPhone 6 - 375 × 667 dp */
@media (min-width: 375px) and (max-width: 383px) {}

/* Google Nexus 4 - 384 × 640 dp */
@media (min-width: 384px) and (max-width: 410px) {}

/* Google Nexus 6 - 411 × 731 dp */
@media (min-width: 411px) and (max-width: 413px) {}

/* Apple iPhone 6 Plus - 414 × 736 dp */
@media (min-width: 414px) and (max-width: 431px) {}

/* Nokia Lumia 1520 - 432 × 768 dp */
@media (min-width: 432px) and (max-width: 479px) {}


/* =============== TABLETTE ===============*/

/* Amazon Kindle Fire HD 7 -480 × 800 dp */
@media (min-width: 480px) and (max-width: 599px) {}

/* Google Nexus 7 - 600 × 960 dp */
@media (min-width: 600px) and (max-width: 719px) {}

/* Microsoft Surface Pro - 720 × 1280 dp */
@media (min-width: 720px) and (max-width: 767px) {}

/* Apple iPad Air - 768 × 1024 dp */
@media (min-width: 768px) and (max-width: 799px) {}

/* Samsung Galaxy Tab 10.1 - 800 × 1280 dp */
@media (min-width: 800px) and (max-width: 1023px) {}

/* Apple iPad Pro 12.9 - 1024 × 1366 dp */
@media (min-width: 1024px) and (max-width: 1279px) {}


/* ================ LAPTOP ================*/

/* Google Chromebook Pixel - 1280 × 850 dp */
@media (min-width: 1280px) and (max-width: 1365px) {}

/* Apple MacBook Air 11.6 - 1366 × 768 dp */
@media (min-width: 1366px) and (max-width: 1439px) {}

/* Apple MacBook Air 13.3 - 1440 × 900 dp */
@media (min-width: 1440px) and (max-width: 1499px) {}

/*  Microsoft Surface Book - 1500 × 1000 dp */
@media (min-width: 1500px) and (max-width: 1679px) {}

/* Apple MacBook Pro 15.4 - 1680 × 1050 dp */
@media (min-width: 1680px) and (max-width: 1919px) {}


/* ================ DESKTOP ================*/

/* Apple iMac 21.5 -1920 × 1080 dp */
@media (min-width: 1920px) and (max-width: 2559px) {}

/* Apple iMac 27 -2560 × 1440 dp  */
@media (min-width: 2560px) {}

/* .field-container.thesaurus-field label {
	display: block;
	float: left;
	margin-right: 190px;
} */
/* .field-container.thesaurus-field+.field-container.thesaurus-field label {
	display: block;
	float: left;
	margin-right: 6px;
} */


.field-container.thesaurus-field label {
    display: block;
    text-align: right;
    width: 224px;
    padding-right: 10px;
    float: left;
}


.dl-horizontal dd:after,
.dl-horizontal dd:before {
    display: none;
}

@media (max-width: 992px) {
    .link-connexe.connexe-rhizome {
        position: absolute;
        right: 0;
        top: 8px;
        height: 70px;
        width: 70px;
        z-index: 99;
    }
}

ol li:before{
	content:none;
}

/** LJ t26-02236  augmenter le bouton Genius **/
.genius-assistant {
	height: 3.4em;
	width: 3.4em;
}
